Kurt Specht spricht zu Vollgeld

12 September 2013 06:44 - barbara

Status: Considered Start date: 12 September 2013

Priority: Normal Due date:  

Assignee: tinilou % Done: 0%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2013v3   

Description

Ich beantrage Redezeit von ca 15-20 Minuten. Kurt Specht vom Verein Monetäre Modernisierung soll als Gast eingeladen sein und

während dieser Zeit die Vollgeld-Idee vorstellen.

Wenn es geht bitte gleich vor der Motion zum Vollgeldpapier traktandieren, danke.

History

#1 - 13 September 2013 15:34 - Apophis

Ist "Kurt Specht" wieder ein Fakename? Weil auch zu diesem Herrn findet man nur einen einzelnen Post auf der vollgeld.ch Seite.

#2 - 15 September 2013 00:19 - Exception

- Assignee changed from mastgans to tinilou

- Target version set to PV 2013v3

#3 - 15 September 2013 22:29 - Atropos

Das mit der Redezeit sollte nicht grundsätzlich ein Problem sein,

Die Einladung jedoch, um die wird sich weder die Versammlungsleitung noch die ANK kümmern, das ist ganz alleine deine Sache.

#4 - 18 September 2013 22:26 - Atropos

- Status changed from New to Tabled

Falls beide Anträge zu Vollgeld mit einem Nichteintreten von der Tagesordnung verschwinden, dann ist dieser Redebeitrag hinfällig.

#5 - 05 November 2013 20:53 - alexis

- Status changed from Tabled to Considered
